var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/profile/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__05_4_mx._.js")
R.c("server/chunks/node_modules_bcryptjs_index_0k82xso.js")
R.c("server/chunks/[root-of-the-server]__1k-3sob._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_profile_[id]_route_actions_1-36ol5.js")
R.m(7759)
module.exports=R.m(7759).exports
